.what-is-gang-wrapper {
  padding-top: 32px;
  padding-bottom: 155px;
  background: linear-gradient(109.89deg, rgba(77, 77, 77, 0.23) -12.87%, rgba(50, 49, 57, 0.23) 91.04%);
}

.what-is-gang-shoot {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.what-is-gang-shoot .square {
  width: 18px;
  height: 18px;
  background: var(--yellow-gradient-1to2);
  border-radius: 4px;
}

.what-is-gang-shoot .line {
  height: 1px;
  border-top: 1px solid;
  border-image-source: linear-gradient(90deg, #FED731 50%, rgba(254, 215, 49, 0) 95.42%);;
  border-image-slice: 1;
  width: 100%;
}

.what-is-gang-top {
  margin-bottom: 60px;
  display: grid;
  grid-template-columns: 1fr 319px;
  align-items: flex-start;
}

.what-is-gang-top-textbox {
  padding-top: 125px;
  padding-left: 75px;
}

.what-is-gang-top-textbox-header-textbox {
  display: grid;
  grid-row-gap: 10px;
  grid-auto-rows: min-content;
}

.what-is-gang p:not(:last-child) {
  margin-bottom: 30px;
}

.what-is-gang-img {
  position: relative;
  height: 100%;
}

.what-is-gang-img-banana-rotated {
  position: absolute;
  z-index: 2;
  left: 100%;
  bottom: 230px;
}

.what-is-gang-img-monkey {
  position: absolute;
  z-index: 1;
  right: 0;
}

.what-is-gang-img-background {
  position: absolute;
  z-index: 0;
  width: 277px;
  height: 355px;
  left: 88px;
  top: 150px;
  background: url("../img/what-is-gang-wars/BlocksTopRight.png") no-repeat center / contain;
}

.what-is-gang-bot {
  display: grid;
  grid-template-columns: 196px 1fr;
  grid-column-gap: 48px;
}

.what-is-gang-bot-background {
  position: absolute;
  z-index: 0;
  width: 298px;
  height: 558px;
  bottom: -100px;
  right: 48px;
  background: url("../img/what-is-gang-wars/BlocksBottomLeft.png") no-repeat center / contain;
}

.what-is-gang-bot-img {
  position: relative;
  height: 237px;
}

.what-is-gang-bot-monkey {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.what-is-gang-bot-banana {
  position: absolute;
  z-index: 2;
  right: 100%;
}

.what-is-gang-bot-textbox {
  padding-right: 100px;
}

.what-is-gang-bot-banana, .what-is-gang-bot-banana-mobile, .what-is-gang-img-banana-rotated {
  animation: vertical 2s ease-in-out infinite alternate;
}

/* MEDIA */

@media (max-width: 1023px) {
  .what-is-gang-wrapper {
    padding-top: 45px;
    padding-bottom: 132px;
    background: linear-gradient(109.89deg, rgba(77, 77, 77, 0.23) -12.87%, rgba(50, 49, 57, 0.23) 91.04%);
  }

  .what-is-gang-shoot .square {
    width: 8px;
    height: 8px;
    background: var(--yellow-gradient-1to2);
    border-radius: 2px;
  }

  .what-is-gang-top {
    margin-bottom: 40px;
    display: grid;
    grid-template-columns: 1fr;
    align-items: flex-start;
  }

  .what-is-gang-top-textbox {
    padding: 0;
  }

  .what-is-gang-top-textbox > header {
    min-height: 135px;
    display: grid;
    grid-template-columns: 1fr 126px;
    margin-bottom: 18px;
  }

  .what-is-gang-img-monkey {
    bottom: 8px;
    width: 100%;
    height: 135px;
  }

  .what-is-gang-img-background {
    background-image: url("../img/what-is-gang-wars/BlocksTopRightMobile.png");
    width: 84px;
    height: 172px;
    left: 35px;
    top: 40px;
    background-size: contain;
  }

  .what-is-gang-top-textbox-header-textbox {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    grid-auto-rows: unset;
    grid-row-gap: 0;
  }

  .what-is-gang-top-textbox-header-textbox > .what-is-gang-shoot {
    order: 1;
    margin: 0;
  }

  .what-is-gang-top-textbox-header-textbox > h3 {
    order: 2;
    white-space: nowrap;
    margin-top: 8px;
  }

  .what-is-gang-bot {
    display: block;
  }

  .what-is-gang-bot-img {
    width: 112px;
    height: 124px;
    float: left;
    margin-right: 24px;
    margin-bottom: 75px;
  }

  .what-is-gang-bot-banana-mobile {
    position: absolute;
    z-index: 1;
    right: -10px;
    bottom: -70px;
  }

  .what-is-gang-bot-textbox {
    padding: 0;
  }

}